Subject: IBIS Roster Update : Last Chance Before Publishing

From: Derrick Duehren <[email-masked]>
Date: Fri, 9 Dec 94 13:23:01 PST

Text item: Text_1

 IBISians,                                                     12/9/94
 
 Many of you have submitted updates to the IBIS roster, but many still 
 have not.  I will be attaching this roster to our press release 
 announcing today's ratification of Rev 2.1, which we intent to 
 publish next week.  Many of you still have contact information and 
 support statements that are out of date.  Please review the attached 
 file and send any changes to me by Noon 12/13/94 if you want the 
 changes to go out with the Press Release. 
 
 Also in today's meeting, I took an AR to add a disclaimer to the 
 header of the roster file.  I propose the following:
 
 NOTE: This roster lists companies and organizations that have 
 participated in defining the IBIS specification.  Other than the 
 specific statements of support under each organization's name, no 
 support nor endorsement of the specification is implied.

 Derrick Duehren
 ------------------------------------------------------------------------------
 XTG TPV Programs Manager, Intel Corp. |  
 Phone (503) 696-4299                  |  "Experience is not what happens to 
 Fax   (503) 696-4904                  |   you; it's what you do with what
 [email-masked]      |   happens to you."
 5200 NE Elam Young Pkwy. JF1-97       |                     - Aldous Huxley
 Hillsboro, OR 97224                   |
 ------------------------------------------------------------------------------